@CHARSET "UTF-8";

h1 {font-size: 30px;}
h1, h2, h3 {line-height: 1.2em;}
h1, h2, h3, h4 {font-weight: normal;} 
.contentWrapper {margin-top:20px;}

.header {position: relative;}
.header .headImg1 {height:150px; width:605px; float:left; background: url(../gfx/logo_start.jpg) no-repeat;}
.header .headImg2 {height:150px; background: url(../gfx/repeater.bmp) repeat-x; float:left; width:335px;}
.header .description {position:absolute; left: 150px; top: 10px; margin:15px; }
.header .description h2 {font-size: 26px;}

.fContent {height: 100px;}
.rules li {margin-bottom: 10px}

.testsList {margin-top: 30px;}
.testsList .table td {vertical-align: middle;}
.testsList .table caption {font-size: 24px; font-weight: bold; margin-bottom:10px;}
 
 
 .questionsList .text {margin-top: 10px; margin-bottom:10px; font-size: 18px;}
 .questionsList .img {margin-bottom: 10px;}
 .questionsList .answers {margin-top: 10px;}
 
 .toolbar {padding: 5px; min-height: 30px;}
 
 #clock, #progress {float:left;}
 #clock {cursor: default; font-size: 18px; padding: 8px 10px;}
 #progress {padding: 5px 0;}
 #formComplete {float:right; margin-bottom: 0;}
 
 
 /* Статистика */
 .statisticTestsList .item {margin-bottom: 20px;}
 .statisticTestsList .item h4 {margin-top: 5px;}
 
 .resultsTable {margin-bottom: 30px;}